Xen 'vmx.c' Denial of Service Vulnerability

Bugtraq ID: 105817
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2018-18883
Remote: Yes
Local: No
Published: Oct 31 2018 12:00AM
Updated: Jan 02 2019 03:00AM
Credit: Sergey Dyasli of Citrix
Vulnerable: Xen Xen 4.11
Xen Xen 4.10.2
Xen Xen 4.10.1
Xen Xen 4.10
Xen Xen 4.9.3
Xen Xen 4.9.2
Xen Xen 4.9.1
Xen Xen 4.9
Citrix XenServer 7.6
Citrix XenServer 7.5
Citrix XenServer 7.1 LTSR CU1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus